Subject: CCL: SimBioSys & MDIT's Drug Design Workshop, Toronto, Aug 30-31, 2004

From: Aniko Simon <aniko-.at.-simbiosys.ca>
Date: Thu, 29 Jul 2004 12:07:08 -0400

SimBioSys Inc. and MDIT are pleased to announce their 1st joint
Drug Design Workshop, covering SPROUT (a de novo ligand design package)
and eHiTS (a flexible-ligand docking tool) software packages.
The event will be held on Aug 30-31, 2004 at the University of Toronto,
Faculty of Pharmacy, MDIT, Toronto, Ontario, Canada.

For more details on the program, please visit our web site:
http://www.simbiosys.ca/

Registration fee is CDN $495 for academics, CDN $995 for participants from
industry.  Current customers or those that purchase SPROUT or eHiTS prior 
to Aug 27th can attend this hands-on tutorial session free of charge.